@import "./Common.scss";
.view-and-filter-block{
    margin: 20px;
    .view-and-filter-block__title{
        @include title_align();
    }
    .view-and-filter-block__input-filter{
        @include align_for_filter_and_add_item_input(filter);
    }
    .view-and-filter-block__all-list{
        .view-all-each-item{
            @include align_for_filter_display();
        }
        &--center{
            text-align: center;
        }
    }
}